더북(TheBook)

 

부록 E 텐서플로 실행 오류 해결하기

ENTRY for everyone icon_day

 

pip install tensorflow 또는 pip install tensorflow-gpu 명령은 텐서플로의 최신 버전을 설치하는 명령입니다. 설치 후 실행 오류가 발생하는 이유는 대부분 최신 버전이 현재의 컴퓨터 환경을 지원하지 않기 때문입니다. 따라서 오류가 발생하면 다음과 같은 순서로 현재 설치된 버전을 삭제하고 하위 버전을 설치해 보기 바랍니다. 참고로 이 책에서 사용한 텐서플로의 버전은 GPU의 경우 1.2.0, CPU의 경우 1.3.0입니다.

신간 소식 구독하기
뉴스레터에 가입하시고 이메일로 신간 소식을 받아 보세요.